@charset "UTF-8";
/* CSS Document */


/*#wrap {
	background-image: url(images/background.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}*/
#main {
	width: 785px;
	margin-right: 40px;
	margin-left: 35px;
	margin-top: 0px;
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#headerlink{
    display:block;
    width:900px;
    height:240px;
    margin:0px 0 0 0px;
}
.titletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #5786F5;
}
.regulartext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #006;
	text-decoration: none;
}
.linky {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #F30;
	text-decoration: none;
}

ul li
{
	color: #006;
}
